body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;

  min-width: 100vw;
}

html, body, #app, #app>div {
  min-height: 100%;
  max-height: 100vh;
}

html, body {
  max-width: 100% !important;
  overflow-x: hidden !important;
}